﻿body,select{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height: 150%;	
	font-size: 11px;
	border:#E5007F 1px solid;
	border-top:none;
	min-width:1001px;
	margin:0 auto;
	width:1001px;

}

div,form{
	margin: 0px;
	overflow:hidden;
}


input,textarea { 
	color: #555555;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.input1{
	border:#E5007F 1px solid;
}

img{
	border:0px;
}

table {
	
	overflow:hidden;
}

h1{
	font-size: 12px;
	color:#FFF;
	font-weight: bold;
	margin:0;
	padding: 5px 0px 0px 0px;
	background:url('images/bg_title.gif') repeat-x;
	width: 100%;
	height:28px;
}

.table1{

	border: 0px solid #E5007F;
	text-align:center;
	border-collapse:collapse;

	
}

.table2{
	margin-top:1px;
	background-color:#E5007F;
	border: 1px solid #E5007F;
	text-align:center;
	border-collapse:collapse;
	
}

.table3{
	
	margin-top:3px;
	border: 1px solid #E5007F;
	text-align:left;
	border-top:1px solid #E5007F;
	
}

.table4{
	
	margin-top:3px;
	border: 1px solid #E5007F;
	text-align:center;
	border-top:1px solid #E5007F;
}

#pagecontent .table2 a{
	color:#ffffff;
}

#pagetop{
	padding: 12px 0px 5px 0px;
	width:1000px;
	background-color:#FFFFFF;

}

#country{
padding:12px 10px 0px ;
	font-size: 8px;
}


#pagetop-logo{
	float: left;
	padding: 0px 0px 0px 18px;
	width: 30%;
	
}

#pagetop-menu{
	padding: 8px 25px 0px 0px;
}

#menu{
	clear:both;
	width:1001px;
	background:url('images/bg.gif') repeat-x ;
}

#pagecontent{
	clear:both;
	margin:2px 0 0 0 ;
	width:1000px;
	background-color:#FFFFFF;
}

#pagecontent-1{
	clear:both;
	float: left;
	padding-left:15px;
	width: 220px;
	
}

#pagecontent-1 .list1 {
	margin-right:0px;
	padding:5px 0 5px 15px; 
	border-bottom:1px dotted #E5007F;
	border-left:1px solid #E5007F;
	border-right:1px solid #E5007F;
	background:url('images/icon_2.gif') no-repeat 2px 12px;
}


#pagecontent-2{
	float: left;
	padding: 0px 15px 0px 15px;
	width: 515px;
	border:#E5007F 0px solid;
	border-bottom:none;
	border-left:none;
	border-top:none;
	
}

.productlist{
float:left; 
margin-left:11px;
width:160px;
height:250px;
border:0px solid #E5007F;
}



.productlist .pic {
	clear: both;
	float: left; 
	width: 115px;
	height:75px;
	border:1px solid #E5007F;
}



.productlist .pic2 {
	clear: both;
	float: left; 
	width: 140px;
	height:140px;
	border:1px solid #E5007F;
}

.productlist .text {
	float: left; 
	width:150px;
	padding: 0px 5px 0px 6px;
}


.productlist h3 {
	font-size: 11px;
	font-weight: normal;
	margin:0;
	padding: 0px 10px 0px 0px;
}

.productlist .text h3 a {
	color:#333333;
}

.productlist span {
	color:#777777;
}

.productlistIndex{
	clear: both;
	padding: 8px 0px 8px 0px;
	border-right:1px solid #E5007F;
	
	border-bottom:1px dotted #E5007F;
}

.productlistIndex .pic {
	clear: both;
	float: left; 
	width: 115px;
	height:75px;
	border:1px solid #E5007F;
}

.productlistIndex .pic2 {
	clear: both;
	float: left; 
	width: 115px;
	height:115px;
	border:1px solid #E5007F;
}

.productlistIndex .text {
	float: left; 
	width:380px;
	padding: 0px 0px 0px 15px;
}

.productlistIndex h3 {
	font-size: 11px;
	font-weight: normal;
	margin:0;
	padding: 0px 0px 8px 0px;
}

.productlistIndex .text h3 a {
	color:#333333;
}

.productlistIndex span {
	color:#777777;
}


.blank{
	
	padding: 10px ;
	height:1px;
	background-color:#FFFFFF;
}

#pagecontent-3{
	float: left;
	padding: 0px 0px 0px 0px;
	width: 220px;
	
	
}

#footer {
	clear:both;
	width:1000px;
	height:65px;
	background:url('images/bg_foot.gif') repeat-x ;
	color:gray;
}

#footer_left {
	float: left;
	padding:17px 0 0 15px;
}

#footer_rangmart {
	float: left;
	padding:12px 0 0 30px;
}

#footer_right {
	padding: 14px 30px 0px 0px;	
	line-height: 190%;
}

#footer a,a:link,a:visited {
	color:gray;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#footer a.design{
	color: #b0b0b0;
	font-family: Arial;
	font-size: 9px;
}

a,a:link,a:visited{
	color: #555555;
	text-decoration: none;
}

a:hover{
	color: #009900;  
	text-decoration: underline;
}

.f-left {
	clear:both;
	float: left;
	width:35%;
	text-align: right;
	padding:5px 0 0 0;
}

.f-right {
	float: left;
	width:60%;
	padding:5px 0 0 10px;
}

.cart-left {
	clear:both;
	float: left;
	width:20%;
	text-align: right;
	font-size:10px;
}

.cart-right {
	float: left;
	width:75%;
	padding:0 0 0 10px;
	font-size:10px;
}

.form-left {
	clear:both;
	float: left;
	width:25%;
	text-align: right;
	padding:5px 0 0 0;
}

.form-right {
	float: left;
	width:73%;
	padding:5px 0 0 10px;
}

.p-left {
	clear:both;
	float: left;
	width:200px;
	border:1px solid #E5007F;
}

.p-right {
	float: left;
	width:300px;
	padding:0 0 0 15px;
}

.cart{
	padding:3px 0 3px 0;
	border-bottom:1px dotted #E5007F;
}

.news-time {
	clear:both;
	float: left;
	width:80px;
	
}

.news-title {
	float: left;
	width:430px;
}

.k3{
	clear: both;
	padding: 3px 0px 3px 0px;
}

.k8{
	clear: both;
	padding: 8px 0px 8px 0px;
}

.k15{
	clear: both;
	padding: 15px 10px 10px 5px;
	border:1px dotted #E5007F;
	border-bottom:none;
	border-left:none;
	border-top:none;
}

.top8{
	clear: both;
	padding: 3px 0px 0px 0px;
}

.top10{
	clear: both;
	padding: 10px 0px 0px 0px;
}

.lr10{
	padding: 0px 10px 0px 10px;
}

h2{
	font-size: 12px;
	/* font-weight: normal; */
	margin:0;
	padding: 15px 0px 0px 0px;
	text-align:center;
}

h3{
	font-size: 12px;
	/* font-weight: normal; */
	padding: 15px 0px 10px 0px;
	color:#009900;
}

h4  {
	font-size: 12px;
	/* font-weight: normal; */
	color:#ff6600;
	margin:0;
	padding: 20px 0px 10px 0px;
}

.ti{
	font-weight: bold;
	color:#ff6600;
}

.search{
	clear: both;
	padding: 8px 0px 8px 0px;
}
﻿